/* 基本設定 */

body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	background-color:#222;
	text-align:center;
	background: url(bg2.png);
	}

a:link {
	color:#e22d6f;
	text-decoration: none;
	}
a:active {
	color:#e22d6f;
	text-decoration: none;
	}
a:visited {
	color:#e22d6f;
	text-decoration: none;
	}
a:hover {
	color:#f972a3;
	text-decoration: none;
	}

/*  レイアウト------------------------------------------------------start*/	

/* 基本レイアウト：全体：テーブル*/

#footer {
                                margin: 0rem auto 0 auto;
}
.footer-logo {
	margin: 6.4rem auto 4rem auto;
	width:120px;
}

.base{
	width: 85%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
	text-align:center;
	background-color: #fbf9f3;
	}
@media only screen and (max-width:768px) {
.base{
	width: 100%;
	}
}

div.cnt-seat {
	margin: 0 auto;
	width: 80%;
	color: #594e36;
}

table.schedule {
	width: 80%;
	margin: 4rem auto 3rem auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-weight: 400;
	font-size: 1.6rem;
	color: #a66868;
	text-align:center;
	padding:0;
	border-top: solid 1px #d5cbc3;
	}
@media only screen and (max-width:768px) {
table.schedule {
	font-size: 1.4rem;
}
}

@media only screen and (max-width:768px) {
table.schedule {
	width: 100%;
	}
}
    
td.day {
	width: 20%;
	padding: 1.2rem 0rem 1.2rem 0rem;
	vertical-align: middle;
	text-align: center;
	border-bottom: solid 1px #d5cbc3;
	}
@media only screen and (max-width:768px) {
td.day {
	padding: 0.0rem;
}
}
    
td.time {
	width: 50%;
	padding: 1.2rem 0rem 1.2rem 0rem;
	vertical-align: middle;
	text-align:left;
	border-bottom: solid 1px #d5cbc3;
	}
@media only screen and (max-width:768px) {
td.time {
	padding: 0.8rem;
}
}
    
td.class {
	width: 20%;
	padding: 1.2rem 1.6rem 1.2rem 1.6rem;
	vertical-align:top;
	text-align:left;
	border-left: solid 1px #b2dcf6;
	border-bottom: solid 1px #b2dcf6;
	}
@media only screen and (max-width:768px) {
td.class {
	padding: 0.8rem;
}
}
	
.application {
	width: 80%;
	margin: 4rem auto 6.0rem auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	color: #46370d;
	text-align:left;
	line-height: 2em;
	font-feature-settings : "pwid" 1;
	text-align: justify;
	letter-spacing: 0px;
}
@media only screen and (max-width:768px) {
.application {
	font-size: 1.6rem;
}
}
    



/*  テキスト指定------------------------------------------------------start*/	

/* 見出し */
	
h1,h2,h3,h4,h5{
	}

h2{
	width: 70%;
	font-size:16px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	vertical-align:middle;
	color:#fff;
	font-weight: 600;
	background: #8f82bc;
	margin: 1rem auto 1rem auto;
	padding: 1rem;
	border-radius: 30px;
	}
@media only screen and (max-width:768px) {
h2{
	width: 80%;
	font-size:14px;
	padding: 0.6rem;
}
}

h3{
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2.4rem;
	vertical-align:middle;
	color: #fff;
	font-weight: 600;
	line-height: 4rem;
	margin: 4rem auto 2rem auto;
	padding: 2.4rem 0;
	text-align: center;
	background: #8f82bc;
	border-radius: 10px;
	}

h3 em {
	font-size: 1.6rem;
	margin: 0 0 0 0;
	padding: 0.6rem 1.2rem;
	vertical-align: middle;
}
@media only screen and (max-width:768px) {
h3 {
	width: 100%;
	padding: 2rem;
	font-size: 1.6rem;
	border-radius: 0px;
}
}

h4{
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2rem;
	color: #73478e;
	font-weight: 600;
	text-align:left;
	line-height: 4.8rem;
	margin: 0rem auto 16px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}
h4 em {
	font-size: 3.2rem;
	color: #c0b39a;
	vertical-align: middle;
	padding: 0px 0.4rem 0px 0;
}
@media only screen and (max-width:768px) {
h4 {
	font-size: 1.2rem;
	border-radius: 0px;
	line-height: 2.4rem;
}
h4 em {
	font-size: 2rem;
}
}

h5{
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2.2rem;
	vertical-align:middle;
	color: #594e36;
	font-weight: 600;
	line-height: 4rem;
	margin: 4rem auto 2rem auto;
	text-align: center;
	}
@media only screen and (max-width:768px) {
h5{
	width: 80%;
	font-size: 1.8rem;
}
}

h6{
	font-size:14px;
	color:#CE3DA0;
	font-weight:normal;
	padding:2px;
	margin-top:0px;
	margin-left:4px;
	margin-bottom:0px;
	line-height:1.2em;
	}

/* 基本設定：本文 */

p {
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 3.2rem;
	color: #91361e;
	}
	
p em{
	font-weight: 600;
	}

@media only screen and (max-width:768px) {
p {
	font-size: 1.4rem;
}
}

p.cap{
	text-align:left;
	font-size:12px;
	padding-top:0;
	padding-bottom:0;
	margin-top:4px;
	margin-bottom:0;
	line-height:1.4em;
	}


hr {
	background-color: #999;
	border: 0;
	clear: both;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 12px;
}


.read {
                                margin: 4rem auto;
                                width: 80%;
                                font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
                                font-size: 1.8rem;
                                font-weight: 200;
                                line-height: 3.6rem;
                                color: #a66868;
                                text-align: left;
}

.read em {
                                font-size: 2.8rem;
                                line-height: 6rem;
                                font-style: normal;
                                font-weight: 600;
}

@media only screen and (max-width:768px) {
.read {
                                margin: 3rem auto;
                                width: 85%;
                                font-size: 1.5rem;
                                line-height: 2.8rem;
}
}

/* ベーシック ------------------------------------------------------start*/

.main-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.main-img {
	display: none;
}
}


.main-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.main-mob {
	display: block;
}
}

.title-bnr {
	width: 100%;
}

.footer-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.footer-img {
	display: none;
}
}


.footer-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.footer-mob {
	display: block;
}
}